Subject: Re: bug#7700: 24.0.50; C-y binding withing Isearch mode

From: Andreas Schwab <[email-masked]>
Date: Thu, 23 Dec 2010 18:05:53 +0100

Leo <[email-masked]> writes:

> On 2010-12-23 15:30 +0000, Stefan Monnier wrote:
>> FWIW, I'd agree. I've always found the C-y binding in isearch
>> "useless" and counter-intuitive. I'd much rather make C-y and M-y
>> behave like they do in the minibuffer.
>
> That's one of the worst and most useless key bindings and surprisingly
> it has survived that long.

It's the natural extension of C-w, and I use it very often.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."